Wallets:
  - Host: 127.0.0.1
    Port: 38070
    Password: passwd
  - Host: 127.0.0.1
    Port: 38071
    Password: passwd

MinimumFee: 100
MaximumFee: 200

MinimumAmount: 100000
MaximumAmount: 1500000

MinAnonymity: 0
MaxAnonymity: 0

MinFusionThreshold: 100000000
MaxFusionThreshold: 100000000
FusionPropability: 20

TransactionsPerMinute: 100
ResetOnStart: false
